Bug 149687 - USB - UNPLUGING / PLUGGING IN - SYSTEM FREEZES
USB - UNPLUGING / PLUGGING IN - SYSTEM FREEZES
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-25 04:11 EST by Jason Cole
Modified: 2015-01-04 17:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Cole 2005-02-25 04:11:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
When I plug any USB device in or pull any USB device out
the system freezes (nothing will work other then a power off)

in the system log, there is nothing (freezes before it can write to 
it).

I have updated my kernel 3 time via update agent and with each new 
kernel the problem presist.

If I plug in the devices before I start the device will work with no 
trouble, but I have to shutdown the system to remove it.

I can unmount the USB Hard Drive and remove it, with out a freeze

The plug and play option is turned on in the bios.

My computer is a P3 with 256mb of ram. It has a Via Chipset
I am running Fedora Core 2, with XFS option enabled

The USB Devices tryed are:
Intelli Mouse
CTX USB Hub
Toshiba USB Hard Drive (iRiver 340)


Version-Release number of selected component (if applicable):
KERNEL-2.6.9-11

How reproducible:
Always

Steps to Reproduce:
1.Boot Fedora 2 
2.Plug in any USB Device
3.It freezes
    

Actual Results:  The Computer Completly lock's up

Expected Results:  The USB Device is ment to work (or at last give me 
an error)

Additional info:
Comment 1 Jason Cole 2005-04-09 08:29:59 EDT
Again Updated Kernel to 2.6.10-1.771_FC2
Comment 2 Dave Jones 2005-04-16 01:26:07 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.